[Desktop Entry]
Type=Service
Name=Filter
Name[de]=Filter
Name[es]=Filtro
Comment=Filter
Comment[de]=Filter
Comment[es]=Filtro
Icon=filter
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigfilter
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigfilter
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=6
X-TDE-ParentApp=kshowmail
